set ism_shortcut_name=Emulator Manager
set execute_path=tools\iot-setup-manager
set ism_execute_file=ism-launcher-jar.bat
set program_path=%INSTALLED_PATH%\%execute_path%
ECHO Start menu path=%programs_path%
echo delete from registry
reg delete "hklm\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Layers"  /f /v "%program_path%\%execute_path%\%ism_execute_file%"
wscript.exe "%REMOVE_SHORTCUT%" /shortcut:"%ism_shortcut_name%"

:: Remove %username%.lock file
del "%INSTALLED_PATH%\%execute_path%\.%USERNAME%.lock"
